/**
*
  Сброс CSS стилей
*
**/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
html {
  -webkit-text-size-adjust: none;
}
html._hidden {
  overflow: hidden;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
input,
textarea,
button,
select {
  resize: none;
  border: none;
  background-color: transparent;
  outline: none;
  padding: 0;
}
img {
  border: 0;
  vertical-align: top;
}
html,
body {
  min-height: 100%;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
body {
  overflow-y: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
/**
*
  Flex
*
**/
.flex_w {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.flex_w._ai_fs {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.flex_w._ai_fe {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.flex_w._ai_c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.flex_w._jc_sa {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.flex_w._jc_sb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.flex_w._jc_c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/**
*
  Функции
*
**/
/**
*
  Переменные
*
**/
/**
*
  Bootstrap
*
**/
.container {
  margin-right: auto;
  margin-left: auto;
}
.container:after {
  content: '';
  display: block;
  clear: both;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
[class*="col-"] {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1240px;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2-5 {
    width: 20%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
}
.alpha {
  padding-left: 0;
}
.omega {
  padding-right: 0;
}
/**
*
  Подключение шрифтов
*
**/
@font-face {
  font-family: "Gilroy-ExtraBold";
  src: url('../fonts/Gilroy-ExtraBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy-SemiBold";
  src: url('../fonts/Gilroy-SemiBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy-Regular";
  src: url('../fonts/Gilroy-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy-Light";
  src: url('../fonts/Gilroy-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/**
*
  Общие классы
*
**/
.show {
  display: block !important;
}
.hide,
.xs-show,
.sm-show,
.md-show {
  display: none !important;
}
.flf {
  float: left !important;
}
.flr {
  float: right !important;
}
.clear {
  display: block;
  clear: both;
}
.t_center {
  text-align: center;
}
.t_right {
  text-align: right;
}
.pos_rel {
  position: relative;
}
.ypos_ab {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
}
.xpos_ab {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
}
.pos_absc {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}
.c_img {
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}
.c_img.pro{
      width: auto !important;
    max-height: 100% !important;
    margin:auto;
}
.b_img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
/**
*
  Кнопки
*
**/
/**
*
  Новые элементы
*
**/
#sales {
  margin-top: 7px;
  padding: 70px 0 40px;
  background: #f4f4f7;
  border-bottom: 3px solid #ece9f3;
}
#sales .s_title {
  position: relative;
  z-index: 5;
  margin-bottom: 40px;
  font: 36px 'Gilroy-ExtraBold', Arial, sans-serif;
}
#sales .item {
  width: 32%;
  max-width: 380px;
  background: #fff;
  border-radius: 0 30px 0 30px;
  overflow: hidden;
  margin-bottom: 30px;
}
#sales .item__img {
  z-index: 1;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  height: 310px;
  position: relative;
  color: #fff;
  padding: 0 40px 40px;
  font: 28px/1.3 'Gilroy-SemiBold', Arial, sans-serif;
}
#sales .item__img svg {
  width: 32px;
  height: 32px;
  margin-bottom: 20px;
}
#sales .item__img path {
  fill: #fff;
}
#sales .item__img:before {
  content: '';
  background: rgba(32, 35, 38, .7);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -2;
}
#sales .item__img:after {
  content: '';
  border-radius: 0 30px 0 0;
  background: rgba(248, 179, 41, .1);
  position: absolute;
  width: 96px;
  height: 90%;
  left: 0;
  bottom: 0;
  z-index: -2;
}
#sales .item__img .bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -3;
}
#sales .item__des {
  padding: 25px 30px;
  font: 20px 'Gilroy-SemiBold', Arial, sans-serif;
  color: #171d1f;
}
#sales .item__des .button {
  color: #fff;
  padding: 16px 50px;
  font: 16px 'Gilroy-SemiBold', Arial, sans-serif;
  display: inline-block;
  margin-top: 25px;
  border-radius: 100px;
  background-image: linear-gradient( 0deg, rgb(255,185,45) 0%, rgb(250,206,121) 100%);
}

#about {
  padding: 60px 0;
  border-bottom: 12px solid #f4f4f7;
}
#about p {
  padding-right: 50px;
  color: #5f6b86;
  font: 18px/1.5 'Gilroy-Regular', Arial, sans-serif;
}
#about .s_title {
  position: relative;
  z-index: 5;
  margin-bottom: 40px;
  font: 36px 'Gilroy-ExtraBold', Arial, sans-serif;
}
#about .img {
  position: absolute;
  height: calc(100% - 40px);
}
#about .img--1 {
  top: -60px;
  left: 54%;
  width: 310px;
}
#about .img--2 {
  top: -60px;
  left: calc(54% + 330px);
  width: 420px;
}
#about .img--3 {
  left: 50%;
  bottom: -100px;
  width: 560px;
}

footer {
  padding: 60px 0 45px;
}
footer .s_title {
  position: relative;
  z-index: 5;
  margin-bottom: 40px;
  font: 36px 'Gilroy-ExtraBold', Arial, sans-serif;
}
footer .c_item {
  margin-bottom: 30px;
  padding-left: 45px;
  display: block;
  position: relative;
  color: #1b1c2860;
  font: 12px 'Gilroy-Regular', Arial, sans-serif;
}
footer .c_item svg {
  width: 30px;
  height: 30px;
  left: 0;
}
footer .c_item path {
  fill: #e1a93c;
}
footer .c_item span {
  display: block;
  margin-bottom: 5px;
  color: #1b1c28;
  font-size: 20px;
}
footer .c_item .bold {
  font: 20px 'Gilroy-ExtraBold', Arial, sans-serif;
}
footer .conf {
  color: #1b1c2860;
  font: 12px 'Gilroy-Regular', Arial, sans-serif;
}
footer .map {
  position: absolute;
  bottom: -45px;
  left: 51%;
  right: 0;
  top: 40px;
}
footer .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}




/**
*
  Основная часть
*
**/
main {
  height: 100%;
  background-image:url('../imgs/bg/1.jpg');
 background-position:  50% 50%;
 background-repeat: no-repeat;
  -ms-background-size: cover;
  background-size: cover;
}
main .header .top {
  padding: 13px 0;
  background-color: #f0f0f4;
  color: #202234;
  font: 13px 'Gilroy-Regular', Arial, sans-serif;
}
main .header .top b {
  font-family: 'Gilroy-Regular', Arial, sans-serif;
}
main .header .top .item {
  position: relative;
  padding-left: 30px;
}
main .header .top .item a {
  color: inherit;
}
main .header .top .item b {
  padding: 0 0 0 6px;
}
main .header .top .item svg {
  width: 18px;
  height: 18px;
  left: 0;
}
main .header .top .item path {
  fill: #262c39;
}


main .header .bottom {
  background-color: #fff;
}
main .header .bottom .wrap {
  width: 25%;
}
main .header .bottom .wrap._big {
  width: 50%;
}
main .header .bottom .logo img {
  max-width: 275px;
  max-height: 100px;
}
main .header .bottom .logo p {
  color: rgba(0, 0, 0, 0.6);
  font: 14px 'Gilroy-SemiBold', Arial, sans-serif;
}
main .header .bottom .contacts {
 
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
main .header .bottom .contacts .item {
  padding: 25px 30px;
  width: 50%;
  color: #000;
  position: relative;
  font: 17px 'Gilroy-Regular', Arial, sans-serif;
}
main .header .bottom .contacts .item img {
  left: 25px;
  display: none;
}
main .header .bottom .contacts .item span {
  margin: 0 0 3px;
  font: 14px 'Gilroy-Regular', Arial, sans-serif;
  display: block;
  color: rgba(0, 0, 0, 0.4);
}

main .header .bottom .button {
  color: #fff;
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  padding: 15px 60px;
  background: #283383;
  border-radius: 100px;
}

div#price table {
    width: 100%;
}
div#price table thead td{
	background-color:#f4f4f7;
		font: 16px 'Gilroy-ExtraBold', Arial, sans-serif;
	padding: 20px 15px;
	text-transform:uppercase;
}
div#price table td {
    padding: 10px 15px;
    border: 1px solid #ece9f3;
    font-family: "Gilroy-Regular";
	text-align:center;
}
div#price table td:first-child {
	text-align:left;
}
#price {
    padding: 60px 0 60px;
}
#price .s_title {
    position: relative;
    z-index: 5;
    margin-bottom: 40px;
    font: 36px 'Gilroy-ExtraBold', Arial, sans-serif;
}
main .content {
  padding: 70px 0;
  color: #fff;
}
main .content h1 {
  font: 50px/1.2 'Gilroy-ExtraBold', Arial, sans-serif;
  margin: 0 0 35px;
}
main .content p {
  font: 22px/1.3 'Gilroy-Light', Arial, sans-serif;
  margin: 0 0 20px;
}
main .content .sub_offer {
  margin: 0 0 20px;
  font: 30px 'Gilroy-ExtraBold', Arial, sans-serif;
}
main .content .sub_offer span {
  color: #27222e;
  display: inline-block;
  padding: 9px 22px 18px;
  margin-left: 5px;
  background: url('../imgs/offer_bg.png') 50% 50% no-repeat;
  background-size: contain;
}
main .content .button {
  display: inline-block;
  padding: 20px 50px;
  color: #fff;
  font: 19px 'Gilroy-SemiBold', Arial, sans-serif;
  background-color: #283383;
  border-radius: 100px;
  position: relative;
}
main .content .button:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-box-shadow: 0 0 0 rgba(0, 128, 0, .5);
          box-shadow: 0 0 0 rgba(0, 128, 0, .5);
  border-radius: 100px;
   animation: pulse 1.5s infinite;
}

@-webkit-keyframes pulse {
  0% {
    opacity: 1;
    -webkit-box-shadow: 0 0 0 0 #fff;
  }
  70% {
    -webkit-box-shadow: 0 0 0 15px #fff;
  }
  100% {
    /*transform: scale(1.2);*/
    -webkit-box-shadow: 0 0 0 0 #fff;
    opacity: 0;
  }
}
@keyframes pulse {
  0% {
    opacity: 1;
    -webkit-box-shadow: 0 0 0 0 #fff;
            box-shadow: 0 0 0 0 #fff;
  }
  70% {
    -webkit-box-shadow: 0 0 0 15px #fff;
            box-shadow: 0 0 0 15px #fff;
  }
  100% {
    /*transform: scale(1.2);*/
    -webkit-box-shadow: 0 0 0 0 #fff;
            box-shadow: 0 0 0 0 #fff;
    opacity: 0;
  }
}
main .content .icon {
  right: 53px;
  width: 300px;
  margin-top: -58px;
}
main .footer {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
main .footer .item {
  padding: 43px 0 43px 123px;
  width: 25%;
  position: relative;
  color: #fff;
  font: 18px/1.3 'Gilroy-Light', Arial, sans-serif;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}
main .footer .item img {
  position: absolute;
  top: 48px;
  left: 30px;
  width: 60px;
}
main .footer .item b {
  font-family: 'Gilroy-SemiBold', Arial, sans-serif;
}
main .footer .item:last-child {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
main .cnt {
  z-index: 5;
}
main:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(43, 37, 51, 0.8);
}


/**
*
  Слайдер видео
*
**/
#vid_slider {
  padding: 10px 0 60px
}
#vid_slider .item {
  background-color: #eee;
  height: 390px;
}
#vid_slider .item .open_popup {
  position: relative;
  height: 100%;
}
#vid_slider .item .open_popup .pos_absc {
  width: 100px;
  height: 100px;
  background-color: #fff;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#vid_slider .item .open_popup .pos_absc svg {
  width: 44px;
  height: 44px;
}
#vid_slider .item .open_popup .pos_absc path {
  fill: #ffb92e;
}
#vid_slider .owl-nav {
  position: absolute;
  top: 50%;
  left: -60px;
  right: -60px;
  -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
}
#vid_slider .owl-nav button {
  width: 60px;
  height: 60px;
  position: absolute;
}
#vid_slider .owl-nav .owl-next {
  right: 0;
}
#vid_slider .owl-nav button path {
  fill: #d9d7de;
}
#vid_slider .owl-dots {
  margin: 15px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#vid_slider .owl-dots button {
  margin: 0 8px;
  height: 5px;
  width: 198px;
  background-color: #e5e3ec;
  border-radius: 10px;
}
#vid_slider .owl-dots button.active {
  background-color: #ffb92e;
}
#vid_slider .item iframe {
  width: 100%;
  height: 100%;
}


/**
*
  Слайдер
*
**/
.slider {
  padding: 10px 0;
}
.slider .item {
  display: block;
  font-size: 16px;
  color: #333;
  background: #eee;
  font-family: "Gilroy-Regular";
}
.owl-carousel.slider-click .owl-stage{
	display:flex;
	align-items:stretch;
}
.owl-carousel.slider-click .item .content{
  display:flex;
  align-items:center;
  justify-content: space-between;
      height: 75px;
}
.owl-carousel.slider-click .item .content .price{
 width:60%;
}
.owl-carousel.slider-click .item .content .price-val{
  width:40%;
  text-align: right;
}
.slider-click .item {
	height:100%;
}
.slider .item .img {
  height: 210px;
  display: block;
  overflow:hidden;
}
.slider .item .content {
  display: block;
  padding: 15px;
}
.slider .item .price {
  font-family: "Gilroy-Regular";
}
span.price-val {
    font-weight: bold;
    color: #1e73be;
    display: block;
    float:right;
}
.slider .item .title {
  display: block;
  font-size: 18px;
  font-family: "Gilroy-SemiBold";
}
.slider .item iframe {
  width: 100%;
  height: 100%;
}
/**
*
  Модалки
*
**/
/**
*
  Pop Up
*
**/
.popup_block {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(45, 39, 51, 0.7);
  z-index: 1000;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 50px 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.popup_block .wrapper {
  z-index: 51;
  width: 94%;
  max-width: 440px;
  background: #fff;
  padding: 50px 30px 30px;
  position: relative;
}
.popup_block .wrapper .title {
  font: 42px/1.2 'Gilroy-Light', Arial, sans-serif;
  margin-bottom: 30px;
}
.popup_block .wrapper .field {
  width: 100%;
}
.popup_block .wrapper .field .input {
  border: 2px solid #eaeff4;
  font: 14px 'Gilroy-Light', Arial, sans-serif;
}
.popup_block .wrapper._small {
  max-width: 380px;
}
.popup_block .wrapper._small .btn {
  width: 100%;
}
.popup_block .wrapper._wide {
  max-width: 1170px;
}
.popup_block .wrapper:after {
  content: '';
  display: block;
  clear: both;
}
.popup_block .close_popup_icon,.popup_block .close_popup_icon_cus{
  position: absolute;
  top: 15px;
  right: 15px;
  width: 20px;
  height: 20px;
  z-index: 500;
  cursor: pointer;
}
.popup_block .close_popup_icon path, .popup_block .close_popup_icon_cus path {
  fill: #a5adbc;
}
.popup_block._visible {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#project_mdl .wrapper {
  padding: 0 !important;
  max-width: 836px;
  background-color: #fff;
}
#project_mdl #clbk_slider {
  height: 100%;
  max-height: 413px;
}
#project_mdl #clbk_slider img {
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  height: auto !important;
}
#project_mdl #clbk_slider .item {
  display: flex;
  justify-content: center;
  align-items: center;
}
#project_mdl #clbk_slider .owl-stage-outer,
#project_mdl #clbk_slider .owl-stage,
#project_mdl #clbk_slider .owl-item,
#project_mdl #clbk_slider .item {
  height: 100%;
}
#project_mdl #clbk_slider .owl-stage {
  display: flex;
}
#project_mdl .info {
  padding: 30px 60px 30px 15px;
}
#project_mdl .info .title {
  font-size: 30px;
  margin-bottom: 15px;
}
#project_mdl .info .price-1 {
  font: 20px/1.4 'Gilroy-ExtraBold', Arial, sans-serif;
}
#project_mdl .info .order_callback {
  width: 100%;
}
#project_mdl .info .sub_title {
  color: #212839;
  font: 23px/30px 'Gilroy-ExtraBold', Arial, sans-serif;
}
#project_mdl .info .devider {
  height: 2px;
  width: 100%;
  background-color: #e7e9f2;
  margin: 18px 0 7px;
}
#project_mdl .info .price {
  margin: 20px 0;
  color: #2d2f3f;
  font: 16px/22px 'Gilroy-Regular', Arial, sans-serif;
}
#project_mdl .info .price a {
  color: inherit;
}
#project_mdl .info .price .f_heavy {
  margin-top: 5px;
  font-size: 26px;
}
#project_mdl .info input {
  background-color: #e9eff3;
  margin: 0 0 15px;
  width: 100%;
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  padding: 15px 20px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
}
#project_mdl .info input::-webkit-input-placeholder {
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  color: #1b2a34;
}
#project_mdl .info input::-moz-placeholder {
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  color: #1b2a34;
}
#project_mdl .info input:-moz-placeholder {
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  color: #1b2a34;
}
#project_mdl .info input:-ms-input-placeholder {
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  color: #1b2a34;
}
#project_mdl .info .button {
  color: #fff;
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  padding: 15px 60px;
  background: #283383;
  border-radius: 100px;
  cursor: pointer;
}
#project_mdl .info .agree {
  cursor: pointer;
  margin: 15px 0 0;
  padding-left: 24px;
  color: #495866;
  position: relative;
  font: 12px/20px 'Gilroy-Regular', Arial, sans-serif;
}
#project_mdl .info .agree:before {
  content: '';
  width: 14px;
  height: 14px;
  background-color: #e9eff3;
  position: absolute;
  top: 3px;
  left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#project_mdl .info .agree:after {
  content: '';
  width: 12px;
  height: 12px;
  position: absolute;
  top: 2px;
  left: 0;
  background-image: url('../imgs/icons/agree_check_1.svg');
}

#project_mdl .owl-nav {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 67px;
}
#project_mdl .owl-nav button {
  position: relative;
  width: 52px;
  height: 67px;
  margin-left: 10px;
  background-color: #f03131;
}
#project_mdl .owl-nav button svg {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
#project_mdl .owl-nav button svg path {
  fill: #fff;
}
#project_mdl .owl-nav button.disabled {
  background-color: #fff;
}
#project_mdl .owl-nav button.disabled svg path {
  fill: #1b2a34;
}
#modal-privacy .wrapper{
  font: 16px/1.5 'Gilroy-Regular', Arial, sans-serif;
}
#clbk .wrapper .field {
  margin-right: 0;
  max-width: 100%;
  margin-bottom: 20px;
}
#clbk .wrapper .input {
  width: 100%;
  padding: 13px 23px 12px;
  font: 16px 'Gilroy-Light', Arial, sans-serif;
  border-radius: 50px;
}
#clbk .wrapper .btn {
  width: 100%;
  color: #fff;
  cursor: pointer;
  padding: 15px 0;
  font: 16px 'Gilroy-Regular', Arial, sans-serif;
  background-color: #c24046;
  border-radius: 100px;
}
#clbk .wrapper p {
  font-size: 16px;
  line-height: 24px;
  color: #777;
  margin-bottom: 30px;
}
#clbk .wrapper .agree {
  margin-top: 20px;
  color: #7e7e7e;
  font: 12px/20px 'Gilroy-Light', Arial, sans-serif;
  letter-spacing: .1px;
}
#clbk .wrapper .agree a {
  color: inherit;
  text-decoration: underline;
}
#clbk_sucs p {
  color: #80808d;
  font: 18px/1.4 'Gilroy-Light', Arial, sans-serif;
  margin-bottom: 45px;
}
#clbk_sucs .social p {
  color: #32323f;
  font-family: 'Gilroy-ExtraBold', Arial, sans-serif;
  margin-bottom: 25px;
}
#clbk_sucs .social .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#clbk_sucs .social a {
  background-color: #c24046;
  width: 31%;
  height: 40px;
  position: relative;
  display: inline-block;
  border-radius: 50px;
}
#clbk_sucs .social a svg {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}
#clbk_sucs .social a path {
  fill: #fff;
}

#video_mdl .close_popup_icon,.popup_block .close_popup_icon_cus {
  top: -35px;
  right: 0;
}
#video_mdl .wrapper {
  border: none;
  padding: 10px;
  max-width: 800px;
}
#video_mdl .close_mdl {
  top: -35px;
  right: 0;
}
#video_mdl .video {
  height: 400px;
}
#video_mdl .video iframe {
  width: 100%;
  height: 100%;
}


#work_step {
  padding: 120px 0 0;
}
#work_step .wrapper {
  margin: 100px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#work_step .wrapper .item {
  width: 48%;
}
#work_step .wrapper:first-child {
  margin: 0;
}
#work_step .img_wrapper {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  height: 353px;
}
#work_step .img_wrapper .play_btn {
  width: 158px;
}
#work_step .img_wrapper .play_btn img {
  width: 100%;
}
#work_step .s_title {
  margin: -30px 0 0;
  color: #b2964a;
  font: 52px 'Gilroy-ExtraBold', Arial, sans-serif;
}
#work_step .s_title:after {
  content: '';
  margin: 26px 0 36px;
  height: 3px;
  width: 180px;
  display: block;
  background-color: #df2934;
}
#work_step p {
  font: 16px/1.5 'Gilroy-Regular', Arial, sans-serif;
  color: #000;
}
#work_step .date {
  margin: 15px 0 0;
  color: #1c222d;
  font: 19px 'Gilroy-Regular', Arial, sans-serif;
}
#work_step .date span {
  color: #e03b3b;
  font: 74px 'Gilroy-ExtraBold', Arial, sans-serif;
}

#serv {
  background-color: #f4f4f7;
  padding: 60px 0 0;
  /*Изменения тут, убрал margin */
}
#serv .s_title {
  position: relative;
  z-index: 5;
  margin: 0 0 80px;
  font: 36px 'Gilroy-ExtraBold', Arial, sans-serif;
}
#serv .item {
  margin: 0 0 70px;
  width: 24%;
  padding: 140px 20px 20px;
  background-color: #fff;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-radius: 5px 5px 5px 45px;
}
#serv .item._empty {
  height: 0;
  margin: 0;
  padding: 0;
}
#serv .item .circle {
  position: absolute;
  top: -66px;
  left: 5px;
  z-index: 0;
  width: 220px;
  height: 220px;
  background: url('../imgs/serv/circle.png') 50% 50% no-repeat;
  -ms-background-size: cover;
  background-size: cover;
}
#serv .item .img {
  z-index: 2;
  position: absolute;
  top: -30px;
  right: 0;
  height: 145px;
  overflow: hidden;
  width: calc(100% - 20px);
  border-radius: 100px 0 0 100px;
}
#serv .item .title {
  color: #202234;
  font: 24px/1.3 'Gilroy-ExtraBold', Arial, sans-serif;
  margin: 0 0 20px;
  position: relative;
  z-index: 1;
}
#serv .item .text {
  margin: 0 0 20px;
  color: #727482;
  font: 16px/1.3 'Gilroy-Regular', Arial, sans-serif;
}
#serv .item .btn {
  width: 100%;
  display: block;
  text-align: center;
  padding: 12px 10px;
  color: #202234;
  -webkit-box-shadow: inset 0 0 0 2px #ffcd11;
  box-shadow: inset 0 0 0 2px #ffcd11;
  cursor: pointer;
  letter-spacing: .4px;
  text-transform: uppercase;
  font: 12px 'Gilroy-SemiBold', Arial, sans-serif;
  border-radius: 100px;
}
#serv .item .btn:hover {
  background-color: #ffcd11;
}
#serv .item._empty {
  display: block !important;
  height: 0;
  margin: 0;
  padding: 0;
}
#serv .item:hover {
  -webkit-box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.15);
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.15);
}
#serv .item:hover .btn {
  background-color: #ffcd11;
}
#serv .load_more {
  padding: 20px 45px 18px;
  width: 100%;
  margin: -30px 0 0;
  text-align: center;
}


/**
*
  Адаптивка
*
**/
@media only screen and (max-width: 1199px) {
  .md-show {
    display: block !important;
  }
  .md-hide {
    display: none !important;
  }

  main .header .top {
    padding: 10px 0;
  }
  main .header .top .item {
    width: 25%;
  }
  main .header .top .item b {
    padding: 0;
    display: block;
    margin: 3px 0 0;
  }

  main .header .bottom .logo img {
    max-width: 170px;
    max-height: 50px;
  }
  main .header .bottom .contacts .item {
    font-size: 16px;
    padding: 15px 15px 15px 60px;
  }
  main .header .bottom .contacts .item span {
    font-size: 12px;
    margin: 0 0 5px;
  }
  main .header .bottom .contacts .item img {
    left: 15px;
  }
  main .header .bottom .button {
    padding: 14px 40px;
  }
  main .content {
    padding: 40px 0 60px;
  }
  main .content h1 {
    font-size: 56px;
    line-height: 1.1;
    margin: 0 0 40px;
  }
  main .content p {
    font-size: 20px;
  }
  main .content .sub_offer span {
    margin: 0;
  }
  main .content .icon {
    width: 240px;
    margin-top: -120px;
  }
  main .footer .item {
    font-size: 16px;
    line-height: 1.3;
    padding: 20px 10px 20px 70px;
  }
  main .footer .item img {
    width: 40px;
    top: 25px;
    left: 15px;
  }
  
  #vid_slider .owl-nav {
    display: none;
  }
  #vid_slider .item {
    height: 320px;
  }


  #work_step {
    padding: 90px 0 0;
  }
  #work_step .s_title:after {
    margin: 10px 0 30px;
  }
  #work_step .wrapper {
    margin: 70px 0 0;
  }
  #work_step .img_wrapper {
    height: 310px;
  }
  #work_step p {
    font-size: 14px;
  }
  #work_step .date span {
    font-size: 60px;
  }

  #serv .item {
    padding: 90px 15px 15px;
    border-radius: 5px 5px 5px 25px;
  }
  #serv .item .img {
    height: 110px;
  }
  #serv .item .title {
    font-size: 20px;
  }
  #serv .item .text {
    font-size: 14px;
  }


  /* Изменения тут */
  #sales .item__img {
    height: 250px;
    font-size: 24px;
    padding: 0 30px 30px;
  }
  #sales .item__des {
    padding: 20px;
    font-size: 18px;
  }
  #sales .item__des .button {
    padding: 13px 30px;
  }

  #about .img {
    height: calc(100% - 65px);
  }
  /* до сюда */
}
@media only screen and (max-width: 991px) {
  .sm-show {
    display: block !important;
  }
  .sm-hide {
    display: none !important;
  }
  main .header .top .item {
    width: 33%;
  }

  main .header .bottom {
    padding: 10px 0;
  }
  main .header .bottom .logo {
    width: 30%;
  }
  main .header .bottom .logo img {
    max-width: 160px;
    max-height: 50px;
  }
  main .header .bottom .contacts {
    border: none;
  }
  main .header .bottom .contacts .item {
    width: 100%;
    padding: 0 15px 0 60px;
  }
  main .header .bottom .wrap._big {
    width: 40%;
  }
  main .header .bottom .button {
    padding: 12px 26px;
  }
  main .content h1 {
    margin: 0 0 30px;
  }
  main .content p {
    margin: 0 0 10px;
  }
  main .content .sub_offer {
    font-size: 24px;
    margin: 0 0 20px;
  }
  main .content .button span {
    padding: 12px 50px;
  }
  main .content .button span {
    padding: 12px 40px;
  }
  main .footer .item {
    padding: 10px 10px 10px 80px;
    width: 50%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  main .footer .item img {
    top: 15px;
  }
  main .footer .item:nth-child(2) {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }


  #vid_slider .item {
    height: 260px;
  }

  #work_step .s_title {
    font: 40px/1 'Gilroy-ExtraBold', Arial, sans-serif;
  }
  #work_step .img_wrapper {
    height: 260px;
  }
  #work_step .img_wrapper .play_btn {
    width: 100px;
  }
  #work_step .date span {
    font-size: 50px;
  }

  #serv .item {
    width: 32%;
  }
  #serv .item .title {
    margin: 0 0 15px;
  }


  /* Изменения тут */
  #sales {
    padding: 40px 0 20px;
  }
  #sales .item__img {
    height: 220px;
    font-size: 22px;
    padding: 0 20px 20px;
  }
  #sales .item__img svg {
    width: 26px;
    height: 26px;
    margin-bottom: 15px;
  }
  #sales .item__des {
    font-size: 16px;
  }
  #sales .item__des .button {
    margin-top: 15px;
  }

  #about {
    padding: 40px 0 50px;
  }
  #about .s_title {
    margin-bottom: 20px;
  }
  #about p {
    margin-bottom: 30px;
    font-size: 16px;
    padding: 0;
  }
  #about .img {
    width: 49% !important;
    margin-left: 1%;
    height: 200px;
    position: relative;
    top: auto !important;
    left: auto !important;
    bottom: auto !important;
    float: left;
    margin-top: 9px;
  }

  footer {
    padding-top: 40px;
    padding-bottom: 0;
  }
  footer .s_title {
    margin-bottom: 30px;
  }
  footer .c_item {
    margin-bottom: 15px;
  }
  footer .map {
    position: relative;
    width: 100%;
    height: 280px;
    left: auto;
    top: auto;
    bottom: 0;
    right: auto;
    margin-top: 30px;
  }
  /* до сюда */
}
@media only screen and (max-width: 767px) {
  .xs-show {
    display: block !important;
  }
  .xs-hide {
    display: none !important;
  }
  .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  [class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
  }
  .xs-center {
    text-align: center;
  }

  main .header .top .item {
    width: 50%;
  }

  main .header .bottom .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 50%;
    height: 70px;
  }
  main .header .bottom .logo img {
    max-width: 100%;
    max-height: 100%;
  }
  main .header .bottom .wrap {
    width: 50%;
  }
  main .header .bottom .wrap._big {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    width: 100%;
    text-align: right;
  }
  main .header .bottom .contacts .item {
    border: none !important;
    text-align: right;
    display: block;
    padding: 0;
    margin: 25px 0 0;
  }
  main .header .bottom .contacts .item span {
    font-size: 11px;
  }
  main .header .bottom .button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 12px;
  }

  main .content {
    padding: 30px 0 40px;
  }
  main .content h1 {
    font-size: 40px;
  }
  main .content p {
    font-size: 16px;
  }
  main .content p br {
    display: none;
  }
  main .content .sub_offer {
    font-size: 22px;
  }
  main .content .button {
    padding: 15px 26px;
  }
  main .footer .item {
    font-size: 14px;
    padding: 10px 10px 10px 60px;
  }
  main .footer .item img {
    width: 36px;
    left: 10px;
  }
  .popup_block .wrapper {
    padding: 40px 15px 15px;
  }
  .popup_block .wrapper .title {
    font-size: 34px;
  }
  #clbk_sucs p {
    font-size: 16px;
    margin: 0 0 20px;
  }

  #vid_slider {
    padding: 10px 0 30px;
  }
  #vid_slider .owl-dots button {
    width: 10px;
    height: 10px;
    margin: 0 5px;
  }
.slider .item .img {
    height: 130px;
  }
  #project_mdl .owl-nav {
    display: flex;
    height: 30px;
    justify-content: space-between;
  }
  #project_mdl .owl-nav button {
    width: 50%;
    height: 30px;
    margin: 0;
  }
  #project_mdl .price {}
  #project_mdl .owl-nav button svg {
    width: 14px;
    height: 14px;
  }
  #project_mdl .info {
    padding: 20px 25px;
}
#project_mdl #clbk_slider img {
    max-height: 70%;
  }
  #project_mdl #clbk_slider {
    max-height: 180px;
  }
  #project_mdl .info .title {
    font-size: 22px;
  }
  #project_mdl .info .devider {
    margin: 15px 0;
  }
  #project_mdl .info .price-1 {
    font-size: 16px;
  }
  #project_mdl .owl-nav {
    display: flex;
    height: 30px;
    justify-content: space-between;
  }
  #project_mdl .owl-nav button {
    width: 50%;
    height: 30px;
    margin: 0;
  }
  #project_mdl .price {}
  #project_mdl .owl-nav button svg {
    width: 14px;
    height: 14px;
  }

  #video_mdl .video {
    height: 260px;
  }


  #work_step {
    padding: 30px 0 0;
  }
  #work_step .img_wrapper {
    height: 230px;
  }
  #work_step .wrapper {
    margin: 40px 0 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #work_step .wrapper .item {
    width: 100%;
  }
  #work_step .wrapper:nth-child(2) .item:nth-child(1) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #work_step .s_title {
    margin: 20px 0 0;
  }
  #work_step .s_title:after {
    margin: 10px 0 20px;
  }
  #work_step .date {
    margin: 0;
    font-size: 16px;
  }
.slider .item .img {
    height: 110px;
}

  #serv {
    /*Изменения тут, убрал margin */
    padding: 30px 0 0;
  }
  #serv .item {
    width: 49% !important;
    margin: 0 0 50px;
  }
  #serv .item .circle {display: none;}
  #serv .s_title {
    margin: 0 0 50px;
  }


  /* Изменения тут */
  #sales .item {
    width: 100%;
    margin-bottom: 15px;
  }
  #sales .item__img {
    height: 200px;
    font-size: 20px;
  }
  #sales .item__des .button {
    padding: 10px 25px;
    font-size: 14px;
  }

  #about .img {
    width: 47% !important;
    margin-left: 2%;
    height: 140px;
  }
  #about p {
    font-size: 14px;
  }

  footer .map {
    height: 240px;
  }
  /* до сюда */
}
@media only screen and (max-width: 375px) {
  main .header .bottom .logo {
    height: 70px;
  }
  main .content h1 {
    font-size: 34px;
  }
  main .footer .item br {
    display: none;
  }
  
    main .content .button {
    font-size: 16px;
  }
  
   main .content .sub_offer {
    font-size: 22px;
  }

  #vid_slider .item {
    height: 220px;
  }

  #video_mdl .video {
    height: 230px;
  }

  #work_step .img_wrapper {
    height: 210px;
  }
  #work_step .img_wrapper .play_btn {
    width: 80px;
  }
  #work_step .s_title {
    font-size: 36px;
  }
  #work_step .date span {
    font-size: 40px;
  }
}
@media only screen and (max-width: 320px) {
  main .header .top .item {
    padding-left: 0;
  }
  main .header .top .item svg {
    display: none;
  }

  main .content h1 {
    font-size: 30px;
  }
  main .content .button {
    font-size: 16px;
  }
  main .footer .item {
    width: 80%;
    border: none !important;
  }

 

  #vid_slider .item {
    height: 190px;
  }

  #video_mdl .video {
    height: 200px;
  }

  #work_step .img_wrapper {
    height: 180px;
  }

  #serv .item {
    width: 100%;
    margin: 0 0 40px;
  }


  /* Изменения тут */
  footer .map {
    height: 200px;
  }
  /* до сюда */
}
/**
*
  Owl Carousel
*
**/
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
  /* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
  display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
  background: none;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
/* No Js */
.no-js .owl-carousel {
  display: block;
}
/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
          animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
 *  Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
/*
 *  Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
      This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
      calculation of the height of the owl-item that breaks page layouts
     */
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item .owl-lazy[src^=""],
.owl-carousel .owl-item .owl-lazy:not([src]) {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
/*
 *  Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: -webkit-transform 100ms ease;
  -o-transition: transform 100ms ease;
  transition: transform 100ms ease;
  transition: transform 100ms ease, -webkit-transform 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transform: scale(1.3, 1.3);
          -ms-transform: scale(1.3, 1.3);
      transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
SUP, SUB {

    vertical-align: baseline;
    position: relative;
    font-size: .6em;
    line-height: 1;

}
SUP {

    bottom: 1.4ex;
}